[ubuntu/natty] libindicate 0.5.0-0ubuntu2 (Accepted)

Ken VanDine ken.vandine at canonical.com
Mon Apr 18 16:01:30 UTC 2011


libindicate (0.5.0-0ubuntu2) natty; urgency=low

  * debian/control
    - Dropped gir1.2-indicate-gtk-0.5, having it installed completely breaks
      gir1.2-indicate-0.5
    - Added Replaces/Breaks to gir1.2-indicate-0.5 for gir1.2-indicate-gtk-0.5
  * debian/patches/02_gir_vapi_fixes.patch
    - Added overrides to get the right cheader_filename in the vapi

Date: Mon, 18 Apr 2011 10:28:29 -0400
Changed-By: Ken VanDine <ken.vandine at canonical.com>
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
https://launchpad.net/ubuntu/natty/+source/libindicate/0.5.0-0ubuntu2
-------------- next part --------------
Format: 1.8
Date: Mon, 18 Apr 2011 10:28:29 -0400
Source: libindicate
Binary: python-indicate libindicate5 libindicate-dev libindicate-gtk2 libindicate-gtk-dev libindicate-doc gir1.2-indicate-0.5 libindicate0.1-cil libindicate0.1-cil-dev libindicate-gtk0.1-cil libindicate-gtk0.1-cil-dev
Architecture: source
Version: 0.5.0-0ubuntu2
Distribution: natty
Urgency: low
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Changed-By: Ken VanDine <ken.vandine at canonical.com>
Description: 
 gir1.2-indicate-0.5 - Typelib file for libindicate5
 libindicate-dev - library for raising indicators via DBus - development files
 libindicate-doc - library for raising indicators via DBus - documentation
 libindicate-gtk-dev - library for raising indicators via DBus - GTK bindings developmen
 libindicate-gtk0.1-cil - CLI bindings for libindicate-gtk2
 libindicate-gtk0.1-cil-dev - CLI bindings for libindicate-gtk4 - development files
 libindicate-gtk2 - library for raising indicators via DBus - GTK bindings
 libindicate0.1-cil - CLI bindings for libindicate5
 libindicate0.1-cil-dev - CLI bindings for libindicate5 - development files
 libindicate5 - library for raising indicators via DBus
 python-indicate - Python bindings for libindicate
Changes: 
 libindicate (0.5.0-0ubuntu2) natty; urgency=low
 .
   * debian/control
     - Dropped gir1.2-indicate-gtk-0.5, having it installed completely breaks
       gir1.2-indicate-0.5
     - Added Replaces/Breaks to gir1.2-indicate-0.5 for gir1.2-indicate-gtk-0.5
   * debian/patches/02_gir_vapi_fixes.patch
     - Added overrides to get the right cheader_filename in the vapi
Checksums-Sha1: 
 8f33d1590e34dd41cc1158a434122dc29fbd9f1e 2033 libindicate_0.5.0-0ubuntu2.dsc
 7c3258392863130072ab7cdf7913e2b4587b3b48 9875 libindicate_0.5.0-0ubuntu2.diff.gz
Checksums-Sha256: 
 dee015249804cc94e0c263783aad54b469028797884628f02b4dde6f9d0c6839 2033 libindicate_0.5.0-0ubuntu2.dsc
 b3406e4553a9e0a1eaedf7f6089734306d76ce63f4a7077edc4d53699fbf7f0c 9875 libindicate_0.5.0-0ubuntu2.diff.gz
Files: 
 374e3137b5f6dbbb375584dae35db5e6 2033 libs optional libindicate_0.5.0-0ubuntu2.dsc
 8707e11995af32785207f94de245559c 9875 libs optional libindicate_0.5.0-0ubuntu2.diff.gz
Original-Maintainer: The Ayatana Packagers <pkg-ayatana-devel at lists.alioth.debian.org>


More information about the Natty-changes mailing list